.navbar{
    line-height: $navbar-height;
    @extend .clear;

    .nav-item{
        float: left;
        position: relative;

        >*{
            margin: 0 15px;
        }
        
        &.center{
            left: 50%;
            @include transform(translateX(-50%));}

        &.right {
            float: right;}

        .logotext{
            font-size: $logo-text-size;}
        
        .logoimg{
            img, svg{
                height: 28px;
                position: relative;
                top: -1px;}}
        
        .logoicon{
            margin: 0 5px;
            
            &.fulllogo a{
                padding: 0 5px;}
            
            img, svg{
                height: 40px;
                position: relative;
                top: -1px;}}

        .fulllogo{
            margin: 0;
            
            a{
                display: block;
                padding: 0 15px;
                
                &:hover{
                    background: #efefef;}}}
        
        ul{
            padding: 0;
           
            li{
                list-style: none;
                float: left;
            
                a{
                    margin: 0 15px;
                    text-transform: capitalize;
                    
                    &.fulllink{
                        display: block;
                        margin: 0;
                        padding: 0 15px;
                        
                        &:hover{
                            background: #efefef;}}
                    
                    &.button{
                        margin: 0 2.5px;}
                    
                    &.circle{
                        margin: 0 5px;
                        width: 30px;
                        height: 30px;
                        line-height: 30px;
                        border-radius: 50%;
                        display: inline-block;
                        vertical-align: middle;
                        background: #ebebeb;
                        border: 1px solid #dadada;
                        text-align: center;
                        overflow: hidden;
                        
                        &:hover{
                            background: #129fdd;
                            color: $white;}
                        
                        img{
                            width: 100%;
                            height: 100%;
                            vertical-align: baseline;}}}}}
    }
    
}

.nav-item>form{
    display: inline-block;
    line-height: normal;
    position: relative;
	top: -0.5px;
    
    div{
        margin: 0;}}

.dropdown{
	position: relative;
    display: inline-block;
    
    &>div{
        position: absolute;
        right: 0;
        background: $white;
        z-index: 99;
        line-height: initial;
        min-width: 200px;
        visibility: hidden;
        opacity: 0;
        padding: 12px 0;
        border-radius: 2px;
        @include transform(translateY(100px));
        @include transition(all 0.2s ease-out);
        @include boxshadow(0 1px 4px rgba(0,0,0,0.25));}
    
    &.active>div{
        visibility: visible;
        opacity: 1;
        @include transform(translateY(0));}
    
    ul li{
        display: block!important;
        float: none!important;
        
        a{
            display: block;
            line-height: 20px;
            padding: 6px 18px;
            margin: 0px!important;
            
            &:hover{
                background: #129fdd;
                color: $white;}
            
            &.no-hover:hover{
                background: transparent;
                color: inherit;}
        }
    }
    
    .arrow{
        display: block;
        position: absolute;
        top: -9px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 10px 9px 10px;
        border-color: transparent transparent #ebebeb transparent;
        @include transform(translateX(50%));
        
        &:after{
            content: "";
            display: block;
            position: absolute;
            top: 2px;
            z-index: 1;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 9px 8px 9px;
            border-color: transparent transparent #fff transparent;
            @include transform(translateX(-50%));}}
    
    form{
        margin: 0!important;
        padding: 6px 20px;
        width: 220px;

        div:last-child,label{
            margin-bottom: 0px;}}}



